Bug 206632 - More SATA devices using ata_piix and ahci
More SATA devices using ata_piix and ahci
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: hwdata (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-15 09:01 EDT by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-16 05:47:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hwdata-0.146.22.EL-sata-1.patch (9.10 KB, patch)
2006-09-15 09:01 EDT, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2006-09-15 09:01:35 EDT
against hwdata's hwdata-rhel4-branch branch

Patch from Hongjiu Lu <hongjiu.lu@intel.com>
Comment 1 Bastien Nocera 2006-09-15 09:01:40 EDT
Created attachment 136354 [details]
hwdata-0.146.22.EL-sata-1.patch

Note You need to log in before you can comment on or make changes to this bug.